<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
	<Items>
		<Item name="FingerLauncher" group="OEM" checked="false">
		<Tip></Tip>
		<Guid type="p">2e18c0a9-3115-45ac-8177-ba12e95a6b24</Guid>
	</Item>
</Items>
